/*--------------------Login page css ended---------------------*/

/*--------------------search page mobile css start---------------------*/


.sort-filter-btns {
	border-bottom: 1px solid #ddd;
	float: left;
	padding: 6px;
	width: 100%;
	background: #3DD94A;
	position: fixed;
	bottom: 0;
	text-align: center;
	box-shadow: 0 0 7px rgba(0,0,0,0.3);
	color: #fff;
	z-index: 998;
}
.sort-filter-btns > div {
	color: #fff;
	float: left;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	width: 100%;
}
.sortbtn {
  border-right: 1px solid #ddd;
}
.sortbtn > img {
  display: inline-block;
  max-width: 32px;
  position: relative;
  top: -2px;
}
.filterbtn > img {
	display: inline-block;
	max-width: 16px;
	position: relative;
	top: -2px;
}
.search_results_area_mobile {
  background: #f9f9f9 none repeat scroll 0 0;
  float: left;
  width: 100%;
}
.active .centerContent p {
    color: #fff;
}
.active .centerContent {
	background: #08B3F2;
	border: none !important;
}
.steps_counter li.active .dark {
	display: block;
}
.steps_counter li.active .light {
	display: none;
}
.steps_counter li .dark {
	display: none;
}
.centerContent {
	float: left;
	width: calc(100% - 30px);
	height: 44px;
	overflow: hidden;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative;
}
.steps_counter {
	margin-top: 16px;
	width: 97%;
}
.co-founder {
	padding: 0 !important;
}

.name-sc h4 {
	font-weight: 700;
}
.co-founder img {
	max-width: 100%;
	border-radius: 9px;
	box-shadow: 0 0 0px rgba(0,0,0,0.2);
	display: inline-block;
}
span.a_designation {
	font-weight: 700;
	margin: 10px 0;
	display: inline-block;
	color: #444;
}
.what-we-do-info.dark {
	background: #E7EEF0;
}
.what-we-do-info >div>p {
	display: none;
}
.co-founder h5 {
	color: #158FE1;
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 3px;
}
.co-founder p {
	font-size: 12px;

	line-height: 22px;
}
.iner-cont {
	padding-left: 35px;
}
.centerContent p {
	font-weight: 500;
	line-height: 19px;
	font-size: 12px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
	margin: 0 !important;
	left: 50%;
}
.end-img {
	float: right;
	width: 20px;
	position: absolute;
	right: 0;
	top: 0;
	transform: translateX(100%);
}
.start-img {
	float: left;
	width: 30px;
}
.steps_counter > li {
	float: left;
	width: 20%;
	position: relative;
}
.search_results_area_mobile {
	background: #f9f9f9 none repeat scroll 0 0;
	float: left;
	padding: 20px;
	text-align: center;
	width: 100%;
	margin-top: 35px;
}
.result-item {
  background: #fff none repeat scroll 0 0;
  box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.2);
  float: left;
  margin-bottom: 30px;
  padding: 10px;
  width: 100%;
}



.documents_content .apply-data {
	padding: 0;
	position: relative;
	top: -5px;
}

.popover {
	position: fixed;
}
.result-item > img {
	margin-bottom: 14px;
	max-width: 100px;
	float: left;
	margin-right: 15px;
}
.result-item > h5 {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.5px;
	margin-bottom: 1px;
	font-size: 16px;
	margin-top: 3px;
	text-align: left;
}
.result-item > p {
	font-weight: 100;
	color: #888;
	margin-bottom: 2px;
	float: left;
	font-size: 11px;
}
.result-item .courses-list {
	float: left;
	width: 100%;
}
.result-item .panel-heading {
	height: auto;
}
.result-item .shortlist-btn > * {
	float: none;
	font-weight: 300;
	font-size: 14px;
	margin-top: 5px;
}
.result-item .search-list-btn {
	text-align: center;
	width: 100%;
}
.s-link {
	display: none;
}
.result-item .search-list-btn .show-more {
	float: none !important;
	display: inline-block;
	margin: 0;
}
.result-item .university-icon-detail-block > p {
	width: 100%;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	margin-top: 11px;
}
.result-item .university-icon-detail-block {
  text-align: center;
}
.result-item .university-icon-detail-block img {
	float: none !important;
	display: inline-block;
	margin: 0;
	margin-bottom: 5px;
}
.course-cta.nopad {
	text-align: center !important;
}
.result-item .search-list-btns {
	float: left;
	left: 0;
	margin-bottom: 14px;
	margin-top: 5px;
	position: relative;
	text-align: center;
	top: 15px;
	width: 100%;
}
.result-item .search-list-btns a {
  float: none;
  display: inline-block;
}




/*--------------------search page mobile css ended---------------------*/







/*--------------------search page popup css started---------------------*/


.in-popup {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-radius: 0;
  border-right: 1px solid #ddd;
  display: none;
  min-height: 50px;
  overflow: hidden;
  padding: 16px;
  position: absolute;
  top: 69px;
  width: 258px;
  z-index: 999;
}
.search-result-listing {
  position: relative;
}
.results_overlay {
  background: #fff none repeat scroll 0 0;
  height: 100%;
  left: 0;
  opacity: 0.86;
  position: absolute;
  top: 0;
  width: 100%;
  display: none;
}
.popup-title {
  float: left;
  margin-bottom: 8px;
  width: 100%;
}
.title-text {
  float: left;
  margin-bottom: 0;
}
.clear-btn {
  color: #777;
  float: right;
  font-weight: 100;
  margin-bottom: 0;
  cursor: pointer;
}
.popup-data {
  float: left;
  margin-bottom: 55px;
  width: 100%;
}
.srch-input {
  border: 1px solid #ddd;
  float: left;
  margin-bottom: 12px;
  padding: 8px 10px;
  width: 100%;
}
.checkbox-list {
  float: left;
  width: 100%;
  max-height: 220px;
  overflow-y: auto;
  overflow-x: hidden;
}
.bottom-btn {
  background: #3dd94a none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  left: 0;
  padding: 13px 0;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  cursor: pointer;
}
.l-item {
  float: left;
  width: 100%;
}
.radio-list {
  float: left;
  width: 100%;
}
.form-inline .l-item {
  float: left;
  margin-right: 14px;
  width: auto;
}
.form-inline .l-item > p {
  float: left;
}
.full-filter .popup-data {
  margin-bottom: 25px;
}
.full-filter {
  padding-bottom: 40px;
}
.scroll-content {
  height: calc(100% - 62px);
  left: 0;
  overflow-y: auto;
  padding: 0 30px;
  position: absolute;
  width: 100%;
}
.l-item > input[type="checkbox"],.l-item > input[type="radio"] {
  float: left;
  margin-right: 8px;
  position: relative;
  top: 2px;
}
.l-item > p {
  color: #111;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.2px;
  margin-bottom: 1px;
}
.fliter-icon {
  float: right;
  top: 14px;
  right: 20px;
}
.amount-num {
  float: left;
  width: 100%;
}
.start_num {
  float: left;
  font-size: 13px;
  font-weight: 500;
  margin: 0;
}
.end_num {
  float: right;
  font-size: 13px;
  font-weight: 500;
  margin: 0;
}
.amount-slider {
  float: left;
  margin-top: 13px;
  width: 100%;
} 
.ui-slider-handle {
  border-radius: 100% !important;
  border: 1px solid #aaa !important;
}
.ui-slider-horizontal .ui-slider-range {
  height: 2px !important;
  background: #aaa;
  position: relative;
  top: 4px !important;
}
.amount-num > p {
  font-family: gotham;
  color: #555;
}
.amount-slider {
  border: none !important;
}
/*--------------------search page popup css ended---------------------*/






/* --------------------------fixed icon css start---------------------- */


.fixed_circle {
  background: #4EC0F4;
  border-radius: 100%;
  bottom: 25px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  height: 70px;
  overflow: hidden;
  position: fixed;
  right: 25px;
  text-align: center;
  width: 70px;
	color: #fff;
	z-index: 99999;
}

.compare-table tbody {
	border-bottom: 1px solid #ddd;
}


.userCount {
  margin-bottom: 0;
  color: #fff;
  font-family: gotham;
  font-size: 18px;
  font-weight: 400;
  margin-top: 22px;
}


/* --------------------------fixed icon css ended---------------------- */




.LoginPopup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	text-align: center;
}
.overlay-popup{
	background: rgba(0,0,0,0.8);
	position: absolute;
	width: 100%;
	height: 100%;
	z-index:998;
}
.sort-filter-upper-btns .filterbtn {
    text-align: center;
    padding: 8px 0px !important;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    cursor: pointer;
}
ul.nav.nav-tabs.profile-page-tabs {
	padding-left: 45px;
}
.ContentSec {
	width: 70%;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	overflow: hidden;
	z-index:999;
}
.rightSideArea .effect-side {
	width: 100% !important;
	height: 100%;
	position: relative;
}

.main-login-form .btn-main {
	padding-top: 6px;
	padding-bottom: 6px;
	padding: 5px 19px 6px 15px;
}

.loginForm h3 {
	font-size: 24px;
	line-height: normal;
}
.loginForm h3::before {
	height: 8px;
	top: -18px;
	width: 30px;
}
.loginForm .inner-content {
	margin-top: 50px;
}

.effect-side .close {
	z-index: 9999999999 !important;
	position: absolute;
	top: 0px;
	right: 0px;
	color: #fff;
	opacity: 1;
	font-size: 28px;
	font-weight: 300;
	padding: 16px 16px;
}

#loginModal{
	display:none;
}

.style-list {
	margin-top: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.compareIdea {
	background: #3DD94A;
	position: fixed;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	color: #fff;
	padding: 0 30px;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;
	transition: all 0.3s ease;
	z-index: 999999;
	cursor: pointer;
}
.compareIdea p {
	margin-bottom: 0 !important;
	padding: 7px 0;
	color: #fff;
}
.compareIdea .compare-title {
	margin-right: 40px;
}
.clear-all-btn p {
	background: rgba(0,0,0,0.15);
	line-height: 15px;
	padding: 5px 10px;
	font-weight: 400;
	font-size: 12px;
	border-radius: 0px;
	position: relative;
	top: 7px;
}

.result-item .panel-title a {
	font-size: 12px !important;
	font-weight: normal;
}

.result-item .panel-title {
	width: 85%;
	text-align: left;
	position: relative;
	top: 3px;
}
.result-item .shortlist-btn i {
	font-size: 19px !important;
}
.shortlist-btn {
	cursor: pointer;
	float: right;
}


.main-content {
	width: 100%;
}

.steps_counter li:first-child .centerContent {
	width: 100%;
}
.filterScreen {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	display:none;
	z-index: 9999;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	transform: translateY(100%);
}
.filterHeader {
    background: #f15b2a;
    padding: 10px;
    height: 42px;
    overflow: hidden;
}
.filterTitle {
	color: #fff;
	font-weight: 800;
	font-size: 16px;
	line-height: 26px;
}
.filterCta p {
	float: left;
	color: #fff;
	margin: 0 8px;
}
.filterBody {
	position: absolute;
	height: calc(100% - 45px);
	overflow: hidden;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 0;
}
.leftNav {
	position: relative;
	float: left;
	width: 35%;
	height: 100%;
	background: #f8f8f8;
	border-right: 1px solid #ddd;
}
.filter-item {
    padding: 3px 12px;
    font-size: 13px;
    border-bottom: 1px solid #ddd;
    background: #f8f8f8;
}
.right_data {
    float: left;
    width: 44%;
    height: 100%;
    padding: 0 12px;
    background: #fff;
}
.filter-item.active {
	background: #fff;
	position: relative;
	left: 1px;
}
.filterdata {
	display: none;
}
.leftNav {
    position: relative;
    float: left;
    width: 56%;
    height: 100%;
    background: #f8f8f8;
    border-right: 1px solid #ddd;
}
.filterdata.active {
	display: inline-block;
}
.filterdata > div {
	width: 100%;
	float: left;
}
.sideBar.MobileShow {
    display: none;
}

@media(max-width:767px){
	.sideBar.MobileShow {
    box-shadow: none !important;
    margin: 0px;
    padding: 0px;
    display: block;
}
.sideBar.MobileShow a.btn.btn-primary {
    display: none;
}
.sideBar.mobileHide {
    display: none;
}
.sideBar.MobileShow .collapse label {
    font-size: 12px;
    margin-bottom: 0px;
}
.sideBar.MobileShow ul.cities_list {
    padding-top: 12px;
}
.sideBar.MobileShow ul.cities_list > li {
    font-size: 12px;
}
.sideBar.MobileShow .leftNav .filter-item img {
    width: 20px;
}
button.btn.listing_btn {
    font-size: 12px;
    padding: 7px 9px !important;
    margin: 0px !important;
    display: inline-block;
    width: auto !important;
}
.sideBar.MobileShow ul.cities_list {
    padding-top: 12px;
}
}